{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "aeqw89.tools.Publish/1.0.0": {
        "dependencies": {
          "SSH.NET": "2025.0.0",
          "Spectre.Console": "0.51.2-preview.0.1",
          "Spectre.Console.Cli": "0.51.2-preview.0.1",
          "VsTools.Projects": "1.2.0"
        },
        "runtime": {
          "aeqw89.tools.Publish.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.5.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.5.1.28965"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          }
        }
      },
      "Spectre.Console/0.51.2-preview.0.1": {
        "runtime": {
          "lib/net9.0/Spectre.Console.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.2.0"
          }
        }
      },
      "Spectre.Console.Cli/0.51.2-preview.0.1": {
        "dependencies": {
          "Spectre.Console": "0.51.2-preview.0.1"
        },
        "runtime": {
          "lib/net9.0/Spectre.Console.Cli.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.51.2.0"
          }
        },
        "resources": {
          "lib/net9.0/de/Spectre.Console.Cli.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Spectre.Console.Cli.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Spectre.Console.Cli.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Spectre.Console.Cli.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Spectre.Console.Cli.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Spectre.Console.Cli.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pt/Spectre.Console.Cli.resources.dll": {
            "locale": "pt"
          },
          "lib/net9.0/ru/Spectre.Console.Cli.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/sv/Spectre.Console.Cli.resources.dll": {
            "locale": "sv"
          },
          "lib/net9.0/zh-Hans/Spectre.Console.Cli.resources.dll": {
            "locale": "zh-Hans"
          }
        }
      },
      "SSH.NET/2025.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.5.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net9.0/Renci.SshNet.dll": {
            "assemblyVersion": "2025.0.0.1",
            "fileVersion": "2025.0.0.1"
          }
        }
      },
      "VsTools.Projects/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/VsTools.Projects.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "aeqw89.tools.Publish/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8TMeTP+1FH2NrLaNZtdRbBdq7u5MI+NFZQOBSM69u5RFkciinwzV2eveY6Kjf5MzgsYvvl6kTStsj3JrXqkg==",
      "path": "bouncycastle.cryptography/2.5.1",
      "hashPath": "bouncycastle.cryptography.2.5.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dL0QGToTxggRLMYY4ZYX5AMwBb+byQBd/5dMiZE07Nv73o6I5Are3C7eQTh7K2+A4ct0PVISSr7TZANbiNb2yQ==",
      "path": "microsoft.extensions.logging.abstractions/8.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.3.nupkg.sha512"
    },
    "Spectre.Console/0.51.2-preview.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eTojiXsispvwl5i3o6BsBt0fV7pn+jsJ3nbQVCTCwBoYbeczNO2w7wjPfB2Tx+Y5+mplLEtSFi5Mp0aFZSP3tA==",
      "path": "spectre.console/0.51.2-preview.0.1",
      "hashPath": "spectre.console.0.51.2-preview.0.1.nupkg.sha512"
    },
    "Spectre.Console.Cli/0.51.2-preview.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sgcQ28dkBJG66JU+BI/vhXvgqYOS+0S2OaW5sYkpShk0MzHO2hnnyg8Ef636NG6U+OmIALVZ69CP3oImeUUrag==",
      "path": "spectre.console.cli/0.51.2-preview.0.1",
      "hashPath": "spectre.console.cli.0.51.2-preview.0.1.nupkg.sha512"
    },
    "SSH.NET/2025.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AKYbB+q2zFkNQbBFx5gXdv+Wje0baBtADQ35WnMKi4bg1ka74wTQtWoPd+fOWcydohdfsD0nfT8ErMOAPxtSfA==",
      "path": "ssh.net/2025.0.0",
      "hashPath": "ssh.net.2025.0.0.nupkg.sha512"
    },
    "VsTools.Projects/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zja9D1HlSi+6goiAYUkcuE1dUC7MyoU4ZiXCNMcQ6JFNloHpwO8ne7cATi4jeMco56TB3Trzv+vtAiK4jDydlw==",
      "path": "vstools.projects/1.2.0",
      "hashPath": "vstools.projects.1.2.0.nupkg.sha512"
    }
  }
}